iPod touch + Linux

Discussion in 'iPod touch' started by FluxBox, Jan 20, 2008.

  1. FluxBox

    FluxBox New Member

    Joined:
    Dec 27, 2007
    Messages:
    737
    Likes Received:
    14
    If anyone needs help on getting GTKpod .99.12 set up and syncing your iPod without corrupting the database, PM me, and I can help you.

    I realize that the majority of the members here are Windows/Mac users, so this thread won't be of much use to a lot of people, but if you in fact need help getting GTKpod to work with your touch, I'd be glad to help you with compiling sources and installing all the dependencies.

    Just a quick statement: GTKPOD .99.10 WILL CORRUPT YOUR IPOD TOUCH'S DATABASE, DO NOT USE IT UNLESS YOU CAN WAIT UNTIL YOU COMPILE THE .99.12 SOURCES.

    -- Alex

Share This Page